/*-----------------------------------------
    header setting
-------------------------------------------*/

.menu a.tour,
.menu a.tour:hover {
	color: #fff;
	background-color: #EF5C9C;
	z-index: 9000;
	}
	

/*-----------------------------------------
    column-one rightText setting
-------------------------------------------*/

#column-one .rightText a:link,
#column-two .rightText a:link  { color: #999999; }
#column-one .rightText a:visited,
#column-two .rightText a:visited  { color: #999999; }
#column-one .rightText a:hover,
#column-two .rightText a:hover  { text-decoration: underline; }
#column-one .rightText a:active,
#column-two .rightText a:active  { color: #999999; }

#column-one #right .travelsection,
#column-one #left .travelsection {
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #ECE9D8;
	padding-bottom: 10px;
	margin-bottom: 10px;
	min-height:49px;
	height:auto !important;
	height:49px;
	}
	
	

/*-----------------------------------------
    column-one rightText setting
-------------------------------------------*/

img:hover,
img:hover { }
	#Head .inner ul li a:hover img {
	-ms-filter: "alpha( opacity=100 )";
filter: alpha( opacity=100 );
opacity: 1;
}

/*-----------------------------------------
    news setting
-------------------------------------------*/
	
#column-one .news {
	margin-bottom: 60px;
	width: 655px;
}

#column-one .news dl {
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #ECE9D8;
	margin-bottom: 10px;
	padding-bottom: 5px;
	font-size: 11px;
	line-height: 20px;
}

#column-one .news dt.new {
	float: left;
	width: 130px;
	background-image: url(../images/icon_new.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 50px;
	vertical-align: middle;
	letter-spacing: 0.1em;
}

#column-one .news dt {
	float: left;
	width: 130px;
	/*background-image: url(../images/icon_new.jpg);*/
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 50px;
	vertical-align: middle;
	letter-spacing: 0.1em;
}

#column-one .news dd {
	display: block;
	padding-left: 140px;
}

/*-----------------------------------------
    ranking setting
-------------------------------------------*/
	
#column-one .ranking {
	margin-bottom: 60px;
	width: 655px;
}

#column-one .ranking dl {
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #ECE9D8;
	margin-bottom: 10px;
	padding-bottom: 5px;
	font-size: 11px;
	line-height: 20px;
	height: 20px;
}

#column-one .ranking dt {
	float: left;
	width: 80px;
	text-indent: 50px;
	vertical-align: middle;
	letter-spacing: 0.1em;
	font-weight: bold;
	text-align: center;
}

#column-one .ranking dd {
	display: block;
	padding-left: 100px;
	font-weight: bold;
}

.ranking #no1 {
	background-image: url(../images/icon_ranking01.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}

.ranking #no2 {
	background-image: url(../images/icon_ranking02.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}

.ranking #no3 {
	background-image: url(../images/icon_ranking03.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}

/*-----------------------------------------
    contact setting
-------------------------------------------*/

.contactSection {
	width: 655px;
	padding-bottom: 50px;
}

.contactLeft {
	float: left;
	width: 380px;
	clear: both;
	margin-bottom: 40px;
}

.contactLeft .left {
	float: left;
	width: 240px;

}

.contactLeft .right{
	float: left;
	width: 140px;
	height: 29px;
	padding-top: 2px;
	padding-bottom: 2px;

}

.contactRight {
	width: 275px;
	float: left;
	margin-bottom: 40px;
	margin-top: 5px;
}

.contactLeft #address {
	clear: both;
	padding-top: 10px;
	font-size: 12px;
	letter-spacing: 0.1em;
}

.contactLeft #necessary {
	clear: both;
	font-size: 11px;
	letter-spacing: 0.1em;
	line-height: 13px;
	padding-top: 5px;
}


#column-two .guide img {
	margin-bottom: 5px;
}

.members .left {
	height: 55px;
	width: 141px;
	margin-right: 23px;
	float: left;
	padding-top: 10px;
	padding-bottom: 3px;
}

.members .right {
	float: left;
	height: 55px;
	width: 141px;
	padding-top: 10px;
	padding-bottom: 3px;

}

/*-----------------------------------------
    search setting
-------------------------------------------*/


#column-two .search {
	height: 154px;
	width: 305px;
	float: left;
	background-image: url(../images/search_img_bg.jpg);
	background-repeat: no-repeat;
	margin-bottom: 5px;
}

#column-two .searchInnerSection {
	height: 29px;
	margin-top: 66px;
	line-height: 29px;
	width: 256px;
	margin-right: 21px;
	margin-left: 28px;
	margin-bottom: 60px;
}

#column-two .searchInnerSectionRight {
	width: 34px;
	float: right;
	text-indent: -9999px;
	}


#column-two .searchInnerSectionLeft {
	width: 221px;
	clear: left;
}


#column-two .searchInnerSectionRight a {
	display : block;
	background-repeat : no-repeat;
	background-position : center center;
	height: 29px;
	width: 33px;
}

#column-two .searchInnerSectionRight a:link  { 
	background-image: url(../images/search_img_button01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	 }
#column-two .searchInnerSectionRight a:visited  {
	background-image: url(../images/search_img_button01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	 }
#column-two .searchInnerSectionRight a:hover  { 
	background-image: url(../images/search_img_button01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	 }
#column-two .searchInnerSectionRight a:active  { 
	background-image: url(../images/search_img_button02.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	 }


.serialization {
	margin-bottom: 30px;
}

.archive {
}

.archive .section h4,
.serialization .section h4 {
	margin-bottom: 11px;
}

.archive .tourTitle,
.serialization .tourTitle {
	text-transform: uppercase;
	letter-spacing: 0.15em;
	font-size: 8pt;
	font-weight: normal;
	color: #333;
	padding: 0;
	margin-bottom: 15px;
	background-image: url(../../images/line-sub-title.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 14px;
	width: 305px;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	text-indent: 7px;
	line-height: 10px;
	}

.archive .section,
.serialization .section {
	font-size: 10px;
	line-height: 15px;
}

.serialization .section {
	min-height:55px;
	height:auto !important;
	height:55px;
}

.archive .underLine {
	font-size: 10px;
	height: 70px;
	line-height: 15px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #ECE9D8;
	margin-bottom: 10px;
}

img.tour-contents-img {
	border:1px solid #ccc;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 7px;
	margin-left: 0;
	float: left;
	padding: 1px;
}

.archive .section a:link,
.serialization .section a:link { color: #666666; }
.archive .section a:visited,
.serialization .section a:visited  { color: #666666; }
.archive .section a:hover,
.serialization .section a:hover  { text-decoration: underline; }
.archive .section a:active,
.serialization .section a:active  { color: #666666; }


.map {
	height: 178px;
	margin-bottom: 20px;
}


img.objective-img {
	margin-bottom: 8px;
}	


#column-one #left .small-box .pickup,
#column-one #right .small-box .pickup {
	padding-bottom: 18px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #ECE9D8;
	margin-bottom: 15px;
	min-height:72px;
	height:auto !important;
	height:72px;
	}

img.pickup-image {
	border:1px solid #ccc;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 7px;
	margin-left: 0;
	background-color: #FFFFFF;
	padding: 2px;
	float: left;
}


/*-----------------------------------------
   list setting
-------------------------------------------*/

#column-one #right .listsection h4,
#column-one #left .listsection h4 {
	margin-bottom: 5px;
}

#column-one #right .listsection,
#column-one #left .listsection {
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #ECE9D8;
	padding-bottom: 10px;
	margin-bottom: 10px;
	min-height:56px;
	height:auto !important;
	height:56px;
	font-size: 11px;
	}
	
	

#column-one #right .listsection a:link,
#column-one #left .listsection a:link  { color: #888; }
#column-one #right .listsection a:visited,
#column-one #left .listsection a:visited  { color: #888; }
#column-one #right .listsection a:hover,
#column-one #left .listsection a:hover  { text-decoration: underline; }
#column-one #right .listsection a:active,
#column-one #left .listsection a:active  { color: #888; }

/*-----------------------------------------
    mouseover setting
-------------------------------------------*/	

.images {
	float: left;
	width: 65px;
	margin-right: 15px;
	border: 1px solid #CCCCCC;
}

.text {
	min-height:5px;
	height:auto !important;
	height:5px;
}

.travelmenu h4 {
	color: #EF5C9C;
	background-color: #FFFFFF;
	margin-bottom: 15px;
	min-height:10px;
	height:auto !important;
	height:10px;
	
}

.travelmenu h4 a:link,
#left .travelmenu h4 a:link{
	color: #EF5C9C;
	background-color: #FFFFFF;
	padding: 0px;
}

.travelmenu h4:hover {
	text-decoration: underline;
}

/* メインメニュー */
.travelmenu ul {
	display:block;
	list-style-type: none;
	margin:0;
	padding:0;
	font-size: 11px;
}

/* サブメニュー1段目 */
.travelmenu ul ul{
   display:none;
   position:absolute;
   top:100%;
   left:0;
}


/* リスト */
.travelmenu li {
	float:left;
	background-color: #FFFFFF;
}

.travelmenu li li {
   clear:both;
	opacity: 0.9;
	filter: alpha(opacity=90);	/* IE6、IE7対応 */
	-moz-opacity: 0.9;		/* Firefox1.5以前対応 */
}

.travelmenu li:hover {
   position:relative;
}

.travelmenu li:hover > ul {
   display: block
}

/* IE6用 */
* html .travelmenu li {
   behavior: expression(
      this.onmouseover=new Function("this.className='column1'"),
      this.onmouseout=new Function("this.className=''"),
      this.style.behavior = 'none'
   );
}


.travelmenu .column1 {position:relative;}
.travelmenu .column1 ul {display:block;}
.travelmenu .column1 * ul {display:none;}



/* デザイン */
.travelmenu li {
   line-height:2em;
   background:#EF5C9C;
}

.travelmenu li li {
	text-align: left;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding-top: 1px;
	padding-bottom: 1px;
	width: auto;
}

.travelmenu li a{
   display: block;
   width:223px;
   text-decoration:none;
   color:#FFF;
   padding:0;
}

.travelmenu li:hover {
	text-decoration: underline;
	color:#FFF;
}

.travelmenu .column1 {
	color:#EF5C9C;
	background-color: #EC3C87;
}


.contents3 {
	width: 655px;
	margin-bottom: 30px;
}

.contents3 .section {
	float: left;
	margin-right: 14px;
}
.contents3 .sectionLast {
	float: left;
}
.travelsection a img {
	display:block;
	/*margin-bottom:16px;*/
	margin-bottom:32px;
	margin-top:4px;
}
.objective {
	display:block;
	border:1px solid #DFDFDF;
	border-radius:4px;
	margin:0 auto 10px;
	background-image: linear-gradient(#FFF, #E7E7E7);
	font-size:14px;
	color:#606060;
	letter-spacing:0.04em;
	padding:8px 0 8px 15px;
	font-weight:bold;
	position:relative;
	text-shadow: 0 3px 1px #fff, 3px 0 1px #fff, 0 -3px 1px #fff, -3px 0 1px #fff, -3px -3px 1px #fff, 3px -3px 1px #fff, -3px 3px 1px #fff, 3px 3px 1px #fff;
}
.objective:after {
	position:absolute;
	top:8px;
	right:6px;
	content: "\f054";
	font-family: FontAwesome;
}
.objective:not(.disable):hover {
	text-decoration:none;
	opacity:0.7;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}
.objective span {
	font-size:12px;
}
#f_banner {
	clear:both;
	margin:0 auto 30px;
}
#f_banner ul {
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:-o-flex;
	display:flex;
	-webkit-flex-direction:row;
	flex-direction:row;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
}
#f_banner ul li {
}
#f_banner ul li a {
	display:block;
	border:1px solid #DDD;
	width:205px;
	height:36px;
	padding-top:18px;
	text-align:center;
	color:#666;
	font-size:16px;
	letter-spacing:0.04em;
	background-image: linear-gradient(#FFF, #EEE);
}
#f_banner ul li a.two_line {
	height:44px;
	padding-top:10px;
}
#f_banner ul li:nth-child(3n-1) a {
	margin:0 17px;
}
#f_banner ul li a:not(.disable):hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	text-decoration:none;
}
#f_banner ul li a:after {
}









